import { StrictMode } from 'react';
import { BrowserRouter } from 'react-router-dom';
import { createRoot } from 'react-dom/client';
import App from './App';
import LoginPage from './pages/Login/LoginPage';
import LandingPage from './pages/landingPage/LandingPage'
import AppRoutes from './routes/AppRoutes';


createRoot(document.getElementById('root')).render(
  <StrictMode>
    <BrowserRouter>
      <AppRoutes/>
      <LandingPage/>
    </BrowserRouter>
  </StrictMode>
);






{/* <App /> */}
{/* <LoginPage/> */}
