import React from 'react'
import './LoginPage.css'
import imgLogo from '/src/assets/logo.png'

const LoginPage = () => {
  return (
    <section className='LoginPage-container'>

        <div className='Login-form-container'>
          
          <div className='login-header'>
            <div>
              <img src={imgLogo} alt="" />
            </div>

            <div className='span-container-icon'>
            <svg width="22px" height="22px" viewBox="0 0 24 24" fill="#737373" xmlns="http://www.w3.org/2000/svg">
            <path d="M20 12H4M4 12L10 18M4 12L10 6" stroke="#737373" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
              <span>ir a inicio</span>
            </div>
          </div>

          
          <div className='login-content'>

              <div className='login-content-container'>
                  <div>
                    <h3>Bienvenido de nuevo</h3>
                    <p>Introduce tu email y contraseña para acceder a tu cuenta</p>
                  </div>
                  <div className='login-formulario'>
                    <form action="">
                    <label htmlFor="">Email</label>
                    <input type="text" placeholder='introduce tu email'/>
                    <label htmlFor="">Contraseña</label>
                    <input type="text" placeholder='introduce tu contraseña'/>
                    <div className='login-forgot-container'>
                      <div> <span>Recordar conexión</span></div>
                      <div><span>Olvide mi contraseña</span></div>
                    </div>
                    <button>Iniciar sesión</button>
                    </form>
                  </div>
              </div>

          </div>


        </div>





        <div className='login-img-container'>
        

        </div>
    </section>
  )
}

export default LoginPage