import React from 'react'
import Header from '../../components/header/Header'
import './landingPage.css'
import Content from '../../components/Contents/Content'
import ImgHero from '../../components/Contents/imgHero'
import Footer from '../../components/footer/Footer'
import { BrowserRouter } from 'react-router-dom'

const LandingPage = () => {
  return (
    <>
    
      <section className='Main-section-landing-page'>
        <div className='header-landing-page'>
            <Header/>
        </div>

        <div className='content-landing-page'>
            <Content/>
        </div>

        <div className='img-hero-landing-page'>
            <ImgHero/>  
        </div>
    </section>



    
    <section>
        <Footer/>
    </section>

    </>
    
  )
}

export default LandingPage